petsc-3.4.2 2013-07-02

# DMPlexGetPointLocal

get location of point data in local Vec

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetPointLocal(DM dm,PetscInt point,PetscInt *start,PetscInt *end)

Not Collective

### Input Arguments

| dm | - DM defining the topological space
| point | - topological point

### Output Arguments

| start | - start of point data
| end | - end of point data

### See Also

DMGetDefaultSection(), PetscSectionGetOffset(), PetscSectionGetDof(), DMPlexPointLocalRead(), DMPlexPointLocalRead(), DMPlexPointLocalRef()

Level:intermediate
Location:src/dm/impls/plex/plexpoint.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages